Subject: [Yang-multicast] Recording for IGMP/MLD proxy regular meeting on June 11, 2019

From: Hongji Zhao <[email-masked]>
Date: Tue, 11 Jun 2019 03:00:11 +0000

1.  Med  ([email-masked]<mailto:[email-masked]>)  suggested us to consider section 6.1 of RFC8114. After discussing we think that IGMP-MLD Interworking in RFC8114 is another new protocol.

It is not proper to consider the  IGMP-MLD Interworking in IGMP/MLD proxy yang model.

  1.  Mani will investigate the RFC8114 implementation in cisco and reply to Med.

BR/Hongji
赵宏吉